<html>
 <head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css" media="screen" />
	<script src="https://kit.fontawesome.com/f00c14539b.js" crossorigin="anonymous"></script>
  <link href='https://fonts.googleapis.com/css?family=Alegreya Sans SC' rel='stylesheet'>
	<title>Startpage</title>
 </head>
 <body>
	<div class="container">
		<div id="time" class="time"></div>
		
		<form method="GET" action="https://google.com/search">
			<input name="as_q" class="search-field" autofocus>
			<button type="submit" class="search-submit" value="" style="fill: white"></button>
		</form>
		
		<div class="box">
			<div class="box-container">
				<div class="heading">📲 entertainment</div>
				<a href="https://www.youtube.com/?gl=DE" target="_blank">
					<div class="link" tabindex="1">youtube</div>
				</a>
				<a href="https://www.reddit.com/" target="_blank">
					<div class="link" tabindex="2">reddit</div>
				</a>
				<a href="https://anilist.co/user/boostmod3/animelist" target="_blank">
					<div class="link" tabindex="3">anime list</div>
				</a>
				<a href="https://www.twitch.tv/" target="_blank">
					<div class="link" tabindex="4">twitch</div>
				</a>
			</div>
			<div class="box-container">
				<div class="heading">📖 study</div>
				<a href="https://access.wgu.edu/pingfed/as/authorization.oauth2?response_type=code&client_id=wgu&redirect_uri=https%3A%2F%2Fmy.wgu.edu%2Fpa%2Foidc%2Fcb&state=eyJ6aXAiOiJERUYiLCJhbGciOiJkaXIiLCJlbmMiOiJBMTI4Q0JDLUhTMjU2Iiwia2lkIjoiY20iLCJzdWZmaXgiOiJFckY3Y1AuMTU5OTEyODAzNCJ9..X_SRFPPQe0h7IQsNCen0AA.UCZwLG6Jh9Q9KvPCi1MjfXX5j7e3tC-gxJbe6QX6gs58RyQGRakufyBLOIpwIV4AST49DCYpzZxRmn7-CYLeNcM54QvVpAeOWgWGmaVqvtE.wxDpLUoImtmEyRUe0K-Png&nonce=21BCepQtGd-6ozrVq2Zd8W7xO7B8utUd-ywBpt8lXsc&scope=openid%20profile%20address%20email%20phone&vnd_pi_requested_resource=https%3A%2F%2Fmy.wgu.edu%2F&vnd_pi_application_name=Student+Portal+PROD+%28my.wgu.edu%29" target="_blank">
					<div class="link" tabindex="5">portal</div>
				</a>
				<a href="https://codewars.com/" target="_blank" >
					<div class="link" tabindex="6">codewars</div>
				</a>
				<a href="https://github.com/" target="_blank">
					<div class="link" tabindex="7">github</div>
				</a>
				<a href="https://gitlab.com/" target="_blank">
					<div class="link" tabindex="8">gitlab</div>
				</a>
			</div>
			<div class="box-container">
				<div class="heading">💻 security</div>
				<a href="https://news.ycombinator.com/" target="_blank">
					<div class="link" tabindex="9">hacker news</div>
				</a>
				<a href="https://tryhackme.com/" target="_blank">
					<div class="link" tabindex="10">tryhackme</div>
				</a>
				<a href="https://hackthebox.com/" target="_blank">
					<div class="link" tabindex="11">hackthebox</div>
				</a>
				<a href="https://www.exploit-db.com/" target="_blank">
					<div class="link" tabindex="12">exploit DB</div>
				</a>
			</div>
			<div class="box-container">
				<div class="heading" >🎒 else</div>
				<a href="https://www.tradingview.com/chart/tmJoNGAF/" target="_blank">
					<div class="link" tabindex="13">tradingview</div>
				</a>
				<a href="https://gmail.com" target="_blank">
					<div class="link" tabindex="14">gmail</div>
				</a>
				<a href="https://protonmail.com" target="_blank">
					<div class="link" tabindex="15">protonmail</div>
				</a>
				<a href="https://wiki.archlinux.org/" target="_blank">
					<div class="link" tabindex="16">archwiki</div>
				</a>
			</div>
		</div>
	</div>
	
	
	<div class="wave-container">
		<div class="wave wave1"></div>
		<div class="wave wave2"></div>
		<div class="wave wave3"></div>
		<div class="wave wave4"></div>
	</div>
	
	<script src="script.js"></script>
	
 </body>
 </html>
